Bug 8403 - [UPDATE REQUEST 2016.1] xawtv 3.102 -> 3.103
: [UPDATE REQUEST 2016.1] xawtv 3.102 -> 3.103
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-13 23:54 MSD by Giovanni Mariani
Modified: 2017-11-13 18:01 MSK (History)
2 users (show)

See Also:
RPM Package: xawtv-3.102-7.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2017-10-13 23:54:52 MSD
Update available for xawtv.
Comment 1 Giovanni Mariani 2017-10-13 23:56:21 MSD
Advisory:
Update xawtv to release 3.103.

Packages for Rosa 2016.1 / Main:
https://abf.rosalinux.ru/build_lists/2900274
https://abf.rosalinux.ru/build_lists/2900278
Comment 2 Vladimir Potapov 2017-11-10 07:55:02 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-11-13 17:36:56 MSK
xawtv-3.103-1
https://abf.rosalinux.ru/build_lists/2900274
https://abf.rosalinux.ru/build_lists/2900278
****************************** Advisory ******************************
Update xawtv to release 3.103.
***********************************************************************
QA Verified